.u-section-1 .u-sheet-1 {
  min-height: 609px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/301853503_1217285049111185_4892571977297001754_n.jpg");
  background-position: 50% 50%;
  animation-duration: 1000ms;
  margin: 59px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 28px;
  width: 28px;
  animation-duration: 1000ms;
  margin: -256px 19px 0 auto;
}

.u-section-1 .u-icon-2 {
  height: 36px;
  width: 36px;
  animation-duration: 1000ms;
  margin: 192px auto 0 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 26px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  animation-duration: 1000ms;
  margin: 131px 71px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-family: Lato, sans-serif;
  animation-duration: 1000ms;
  margin: 11px 178px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  border-radius: 50px;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  border-style: none;
  animation-duration: 1000ms;
  margin: 30px auto 0 0;
  padding: 9px 32px 10px;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 116px;
  min-width: 68px;
  animation-duration: 1000ms;
  margin: 20px auto 0 28px;
}

.u-section-1 .u-icon-4 {
  height: 32px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-1 .u-icon-1 {
    height: 24px;
    width: 24px;
    margin-top: -279px;
    margin-right: 0;
  }

  .u-section-1 .u-icon-2 {
    height: 32px;
    width: 32px;
    margin-top: 235px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 55px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 21px;
    padding-bottom: 5px;
  }

  .u-section-1 .u-image-1 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-icon-1 {
    height: 27px;
    width: 27px;
    margin-top: -225px;
    margin-right: 9px;
  }

  .u-section-1 .u-icon-2 {
    height: 26px;
    width: 26px;
    margin-top: 191px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 634px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -476px;
    margin-right: 19px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 416px;
    margin-left: 43px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 75px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 27px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 89px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -306px;
    margin-right: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 253px;
    margin-bottom: -3px;
    margin-left: 27px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}